{
  "loggingParentsOnly": true,
  "name": "workflow-logging",
  "workflowToLog": [
    "${PROJECT_HOME}/job_general.hwf",
    "${PROJECT_HOME}/region/job_recruitments_region.hwf",
    "${PROJECT_HOME}/country/job_recruitments_country.hwf",
    "${PROJECT_HOME}/info_recruits/job_info_recruits.hwf"
  ],
  "intervalInSeconds": "30",
  "executingPeriodically": false,
  "pipelineFilename": "${PROJECT_HOME}/log/workflows-logging.hpl",
  "executingAtEnd": true,
  "enabled": true,
  "executingAtStart": true
}